
.tWrap .productTile { clear: both; }
.tWrap .productTile .productImage { float: left; width: 23%; }
.tWrap .productTile .productImage img { border: 4px solid #c1c1c1; display: block; }
.tWrap .productTile .PrductText { float: right; width: 77%; }
.tWrap .productTile .PrductText h6 { padding-top: 0px; line-height: 1; }
.tWrap .productTile .PrductText p { font-size: 14px; }
.tWrap .productTile .PrductText .productLink { clear: both; }
.tWrap .productTile .PrductText .productLink a { float: right; font-size: 14px; font-weight:900; font-family: 'Orbitron', helvetica, Arial, sans-serif; text-transform: uppercase; color: #761a2d; }